import http from '../http'
export default {
  getPersonalData: data =>
    http.post('/v1/statistic/list_data', data).then(res => res),
  getSampleRank: data =>
    http.post('/v1/statistic/sample_rank', data).then(res => res),
  getItemFail: data =>
    http.post('/v1/statistic/item_fail', data).then(res => res),
  pageItemFail: data =>
    http.post('/v1/statistic/page_item_fail', data).then(res => res),
  getSampleItemNum: data =>
    http.post('/v1/statistic/get_sample_item_num', data).then(res => res)
}
